
.button-container {
    text-align: center;
    font-size: 20px;
}

.button-container.reset-button-container {
    margin-top: 50px;
}

.button{
    color: #fff;
    font-weight: 500;
    border-radius: 5px;
    white-space: nowrap;
    padding: 15px 50px 15px 0px;
    vertical-align: middle;
    display: inline;
}

.button.green{
    background-color: #0b0;
    border: solid 1px #0b0;
}

.button.green:hover{
    background-color: #fff;
    color: #0b0;
}

.button.white{
    background-color: #fff;
    color: #000;
    border: solid 2px #000;
}

.button.white img{
    filter: none;
}

.button.red{
    background-color: #b00;
}

.button.noimg{
    padding: 15px 50px;
}

.button.white:hover{
    background-color: #000;
    color: #fff;
    border: solid 2px #000;
}

.button:hover{
    cursor: pointer;
}

.button.noimg.edit-button {
    padding: 5px 20px;
    white-space: nowrap;
}

.edit-button.cancel-button {
    color: #fff;
    font-size: 16px;
    padding: 9px 0px 0px 0px;
    margin: 0 37px 0 auto;
}

#reset-button {
    margin: 20px;
    text-align: center;
    text-transform: capitalize;
}


.confirm-button.button{
    padding: 5px 15px 5px 0px;
}

.cancel-button.button img,
.confirm-button.button img  {
    height: 30px;
    margin: 0px 0px 2px;
}

.confirm-button.button img {
    margin: 0px 9px 2px;
    filter: brightness(0%);
}

.button.noimg.edit-button.confirm-button {
    margin: 0 10px;
    border-radius: 5px;
}

.button img{
    height: 30px;
    margin: 23px 20px;
    display: inline;
    align-self: normal;
    vertical-align: middle;
    filter: invert(100%) sepia(0%) saturate(4917%) hue-rotate(78deg) brightness(105%) contrast(109%);
}

.button p{
    display: inline;
    font-size: 20px;
}

.size-600 .button p{
    font-size: 14px;
}